﻿/*base主体框架样*/
* {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif,Verdana,Geneva;
	font-size:11px;
	color:#9ea4a4;
}
html, body {
	/*解决Google Chrome浏览器较早版本不支持小于12px的字体大小的方法*/
      -webkit-text-size-adjust:none;
}
body {
	height:1072px; background:url(/images/mmoxe_bg.jpg) no-repeat center top #000;
}
a {
	color:#fff;
	text-decoration:none;
}
a:hover {
	color:#23738f;
	text-decoration:underline;
}
/*------------页面外围控制整体布局wrapper------------*/
#wrapper {
	margin:0 auto;
	width:1100px;
	height:auto;
	overflow:hidden;
}
ul {
	list-style:none;
}
img {
	border:none;
}
/*------------页面置顶stick------------*/
#stick {
	height:43px;
}
/*------------页面置顶stick结束------------*/
/*------------页面主体内容main------------*/
#main {
	width:997px;
	margin:40px auto 0px auto;
	height:auto;
	background:#262424;
	overflow:hidden;
}
/*页面主体顶部top*/
#top {
	width:100%;
	height:147px;
	
	
}
/*页面主体中间mid*/
#mid {
	width:100%;
	float:left;
	height:auto;
	overflow:hidden;
	margin:10px 0 0 0;
}
/*页面主体footer*/
#footer {
	width:1000px;
	height:auto;
	overflow:hidden;
	float:left;
	border-top:3px solid #23738f;
	margin:10px 0 0 0;
	font-size:10px;
}
/*页面主体内容main结束*/
/*------------页面底部bottom------------*/
#bottom {
	height:50px;
	background:url(/images/bg_bottom.jpg) no-repeat;
	float:left;
	width:100%;
}
/*页面底部bottom*结束/
/*页面外围控制整体布局wrapper结束*/

/*Feedback文字样式 */
.mm_Feedback {
	width:175px;
	height:auto;
	background-color:#1d1d1d;
	overflow:hidden;
}
.Feedback_title {
	height:15px;
	background-color:#000;
	color:#fff;
	font-size:11px;
	padding:5px 0 0 10px;
}
.Feedback_txt {
	width:175px;
	height:auto;
	overflow:hidden;
	background-color:#1d1d1d;
}
.Feedback_txt01 {
	border-bottom:1px dashed #545252;
	width:159px;
	margin: 8px auto;
	font-family:Arial, Helvetica, sans-serif;
	height:auto;
	overflow:hidden;
	padding-bottom:10px;
}
.Feedback_txt01 a {
	color:#8b898c;
	text-decoration:none;
}
.Feedback_txt01 p {
	font-size:10px;
	margin:0px;
	padding:0px;
}
.green_txt10 {
	font-size:10px;
	color:#a4993b;
	float:right;
}
.gay_10 {
	color:#8b898c;
}
.mm_pic {
	width:134px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
}
.mm_pic ul li {
	margin:4px 0;
}
.mm_tel {
	width:167px;
	height:67px;
	background:#191919;
	margin-bottom:2px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:11px;
	line-height:17px;
}
.mm_tel ul {
	margin:0 0 0 6px;
}
.mm_grtxt {
	color:#d6a225;
}
.me_top {
	width:997px;
	height:24px;
	background:url(/images/mmoxe_topbg.png) no-repeat;
	line-height:24px;
}
.me_top li {
	display:inline;
	float:right;
	color:#ffd012;
	font-size:11px;
}
.me_top ul {
	margin-right:30px;
}
.me_txt01 {
	margin-left:15px;
}
.me_img {
	margin-top:3px;
	margin-top:0px;
}
.me_top a{ color:#ff3912; text-decoration:none;}

del{ color:#fff;}
